/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

#BambooHR-ATS .BambooHR-ATS-board {
	color: hsl(0, 0%, 31%);
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	font-size: 1rem;
	line-height: 1.7;
}

#BambooHR-ATS .BambooHR-ATS-board h2 {
	color: #0662b0;
    font-size: 22px;
    padding-bottom: 1.5em !important;
    padding-top: 1em !important;
}

#BambooHR-ATS .BambooHR-ATS-Jobs-Item a {
	color: #2366a0;
	font-size: 1rem;
	font-weight: bold;
	text-decoration: underline;
}

#BambooHR-ATS .BambooHR-ATS-Jobs-Item a:hover {
	color: #a6ce39;
}

#BambooHR-ATS .BambooHR-ATS-Department-Header {
	font-weight: bold;
	font-size: 1rem;
}

#BambooHR-ATS .BambooHR-ATS-Jobs-Item {
	color: #2366a0;
	font-weight: bold;
	text-decoration: underline;
	font-size: 1rem;
}

#tablepress-19 {
    width: 60%;
}

#tablepress-19 .column-1 {
    width: 175px;
}

#tablepress-19 .column-2 h1 {
    font-size: 1.5em;
    font-weight: bold;
}

* {
  box-sizing: border-box;
}

/* Begin: Two Column Layout 
 * Ref: https://christiancountylibrary.org/local-authors-expo/
*/

/* Float two columns side by side */
.ccl-two-column {
  float: left;
  width: 50%;
  padding: 0 10px;
}

/* Remove extra left and right margins, due to padding in columns */
.ccl-row {
    margin: 0 auto;
    width: 840px;
    clear: both;
}

/* Clear floats after the columns */
.ccl-row:after {
  content: "";
  display: table;
}

/* Style the counter cards */
.ccl-card-left {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); /* this adds the "card" effect */
  padding: 16px;
  text-align: left;
  background-color: #f1f1f1;  
  height: 170px;
  margin-bottom: 1em;
 }

 .ccl-card-left img {
    float: left;
    padding-right: 1em;
 }


 .ccl-card-left h1, .ccl-card-left h2 {
    font-family: "Lato",sans-serif;
    color: #0662b0;
    font-weight: 700;
    font-size: 20px;
	line-height: 1em;
 }

.ccl-card-left h1 {
	margin-top: 1.2em;
	padding-bottom: 0.5em;
}

 .ccl-card-left h2 {
    color: #000;
    font-weight: 700;
    font-size: 16px;
	 margin: 0;
 }

@media screen and (max-width: 840px) {
  .ccl-two-column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
  .ccl-row {
    width: 100%;
	}
}
/* End: Two Column Layout */